/* Lovegroves */
/* Updated 19/01/17 */

/* Disable front end editing */
button.btn.dropdown-toggle { display: none; }

/* Main layout sections */
body { margin:0px auto; color:#3c4240; font-family: 'News Cycle', Arial, sans-serif; background: #fff; }
img { border:0; display:block; max-width:100%; max-height:auto!important; }
div.img_caption {max-width: 100%}

p img { display:inline; }
hr { border: 0; border-top: 1px dotted #148860; }
a img {transition: all .2s ease-in-out;}
a:hover img {transform: scale(.97);}

div.wrap { position:relative; }
div.subwrap { margin:0px auto; max-width: 1060px; position:relative; }

div.header { min-height: 110px; padding: 15px 0; z-index: 9;}
div.header div.logo img.logoimg { max-height:100px; width: auto; }

/**** Colours *****
green #0b673b
lichen #148860
charcoal #3c4240
grey #979790
blue #2078b0
red #d42b47
******************/

div.charcoal { background:#21252b;}
div.ghost { background:#f5f5f5;}

::-moz-selection { background: #148860; }
::selection { background: #148860; }

/* Main Fonts */
h1 { font-family: 'Droid Serif', serif; color:#148860; font-weight:400; margin: 0px auto 25px auto; padding: 45px 70px 10px 70px; font-size:38px; letter-spacing:-1px; }
h2 { font-weight:400; color:#3c4240; margin: 25px 0px; font-size:27px; }
h2 a { color:#3c4240; text-decoration:none;}
h3 { font-weight:400; color:#148860; margin: 20px 0px 10px 0px; font-size:24px; line-height: 130%; }
h4 { font-weight:400; color:#3c4240; margin: 15px 0px; font-size:20px; }
h5 { margin: 20px 0px; padding: 30px 30px; background: #f5f5f5; font-family: 'Droid Serif', serif; font-style: italic; font-weight:700; color:#80817d;font-size:18px; line-height: 140%; border-bottom: 4px solid #148860; }
h6  { font-weight:700; margin: 15px 0px 5px 0px; font-size:17px; line-height: 140%; color:#148860; }
p  { font-weight:400; margin: 5px 0px 15px 0px; font-size:16px; line-height: 180%; }
ul, ol   { font-weight:400; font-size:16px; line-height:180%; margin-bottom: 25px;}
ul li, ol li {margin-left: 15px;} 
a  { color: #3c4240; text-decoration:underline; }
a:hover  { color: #148860; text-decoration:none; }
a:active { color: #3c4240; text-decoration:none; }

a.btn-primary { text-shadow: none; display: inline-block; margin-top: 20px; margin-bottom: 20px; background:#0b673b; padding:7px 25px; border: 2px solid #0b6732; border-radius: 4px; color:#fff; text-decoration: none; transition: ease all 0.3s; }
a.btn-primary:hover { background:#fff; color: #0b673b; }

section {margin-top: 40px; margin-bottom: 120px; }

/* Bottom */
div.bottom h2 { text-align: center; font-weight:400; color:#148860; margin: 10px auto 30px auto; font-size:21px; line-height: 130%; display: table; border-bottom: 3px solid #148860; padding: 7px; text-transform: uppercase; letter-spacing: 0.5px;}
div.bottom h3 { text-align: center; }
div.bottom ul.menu {text-align:center;padding-bottom: 0}
div.bottom ul.menu li {display:inline-block;padding-bottom: 0;max-width:20%;margin:0}
div.bottom ul.menu li a {background:transparent}
div.bottom ul.menu li a img {width: 100%;height:auto;}

div.whitetext p {color:#fff;}

#footer { padding-bottom: 40px; }
#footer div.moduletable div.custom{ padding: 100px 0; background-size:cover; background-position: center; }

/* Navigation */
div.navigation div.tel {text-align:right;}
div.navigation div.tel a.btn {background:none; color:#148860;font-size: 16px;margin: 0px;}
div.navigation div.tel a.btn:hover {color:#d42b47;}

div.navigation h3 { color:#148860;font-size: 16px;text-transform: uppercase;text-align:right;margin: 0px 0px 0px 0px; padding: 7px 12px 20px;display:none;cursor: pointer; /* forces iphone to open the menu on click */}
div.navigation ul { margin: 14px 0px 0px 0px; padding: 0px; text-align:right; position: relative;}
div.navigation ul li { margin: 0px 6px; padding: 0px; list-style: none;font-size: 19px; display: inline-block; position: relative;z-index:101;}
div.navigation ul li a,div.navigation ul li span.separator { color:#0b673b;display: block; margin: 0px 6px; padding: 12px 2px; font-family: 'News Cycle', Arial, sans-serif;text-decoration: none; transition: all 0.35s ease-out;cursor: pointer; /* forces iphone to open the menu on click */}
div.navigation ul li a:hover {background:transparent;}
div.navigation ul li a { color: #0b673b; text-decoration: none; display: inline-block; border-bottom: 3px solid transparent; transition: 0.5s ease; white-space: nowrap; }
div.navigation ul li a:hover { color: #148860; border-bottom: 3px solid #148860; }
div.navigation ul li a:focus { background:transparent; }


div.navigation ul li ul {visibility: hidden; position: absolute; width: 260px; text-align: left; left: 0; top: 0px; opacity: 0.0; padding: 15px 25px!important; border-bottom: 4px solid #148860; background: #3c4240; background: rgba(43,53,67,0.9); z-index: 99; transition: all ease 0.5s; }
div.navigation ul li:hover ul { visibility: visible; opacity: 1.0;top: 42px; }
div.navigation ul ul li { display: block; padding: 0px; margin: 0px; }
div.navigation ul li.active a { color: #148860; border-bottom: 3px solid #148860; }
div.navigation ul li ul li a { font-size: 16px; padding: 7px 5px!important; display: block; font-weight: 400; text-transform: none; transition: all ease 0.4s;border-radius: 3px; }
div.navigation ul li ul li:first-child a {}
div.navigation ul li ul li a:hover { background: #339;background: rgba(0,0,0,0.2)!important; color:#148860; }
div.navigation ul li.deeper.parent { margin-right: 9px; padding-right: 3px; background: url(../images/arrow.png) no-repeat right center; }
div.navigation ul ul li.deeper.parent { margin-right: 9px; padding-right: 0px; background: url(../images/arrow.png) no-repeat right 10px; }

div.navigation ul ul ul { z-index:100; top: -15px; margin: 0 0 24px 0;position: relative; width: 90%; border-top: 1px dotted #d7d8da; border-bottom: 1px dotted #d7d8da; padding:0 5%!important; }
div.navigation ul li:hover ul ul { top: 15px!important; }
div.navigation ul li ul li ul li a { font-size: 14px;text-transform:uppercase; }
div.navigation ul li ul li ul li a:hover { background:transparent!important; }

@media only screen and (max-width: 1060px){
div.navigation h3 { display: block; }
div.navigation > ul { display: none; position: absolute; left: 0; z-index: 200;background: #f5f5f5; margin: -1px 0 0 0; width: 92%; padding: 20px 4%; text-align: center; }
div.navigation h3:hover ~ ul,div.navigation ul:hover { display: block; }
}
@media only screen and (max-width: 766px){
  div.logo.span4 {width: 100%;text-align:center;}
  div.logo.span4 img {display:block; margin: 0px auto;}
  div.navigation div.tel { position:absolute;}
  div.navigation > ul li {display:block;text-align:right;} 
  div.navigation ul li ul {position:relative;top:0;}
  
  
  div.navigation ul li {display:block;width: 100%; }
  div.navigation ul li a {display:block;width: 94%; }
  div.navigation ul li ul {position:absolute; top:0px!important; margin: 0 0 20px 0; width: 90%}
  div.navigation ul li ul ul {position:relative; top:0!important; left:10px; margin: 0 0 20px 0; width: 90%}
  div.navigation ul li.deeper.parent { margin-right: 9px; background: url(../images/arrow.png) no-repeat right 20px; }
  
  div.navigation ul > li:hover > ul { position:relative; visibility:visible; top: 0px!important; opacity: 1; }
  div.navigation ul > li:hover > ul > li:hover > ul { position:relative; visibility:visible; left: 10px!important;top: 0px; opacity: 1; }
  
}

/* Banner */
div.tp-parallax-container img {background: #148860; border-radius: 50%; }
div.tp-caption.large_bold_white div.tp-parallax-container {font-weight: 700; font-family: 'Droid Serif', serif; font-size: 3vw!important; letter-spacing: -2px!important; /* text-shadow: 0px 1px 1px #34474d; */}
div.banner div.aikon_paralax div.aikon_paralax_content h3 {text-align: center; color:#fff;font-family:'Droid Serif', serif;font-size: 3vw; letter-spacing: -2px}
@media only screen and (max-width: 960px){
  div.tp-caption.large_bold_white div.tp-parallax-container,div.banner div.aikon_paralax div.aikon_paralax_content h3 {font-size: 6vw!important;white-space:pre-wrap;display:block;text-align:center;top:10px;padding: 0px 5%}
}
/* shader override */
        #aikon_paralax_91:before,#aikon_paralax_93:before {
        position: absolute;
        content: '';
        width: 100%;
        height: 100%;
        z-index: 1;
        top: 0;
        right: 0;
        left: 0;
        background-repeat: repeat!important;
        background-size: 3px!important;
        background-position: top right;
        background-image: url(http://www.lovegroves.co.nz/media/com_uniterevolution2/assets/rs-plugin/assets/gridtile_3x3_white.png)!important;
        opacity: 1.0!important;
    }

/* Content */
.content div.page-header {padding: 0; }
.content div.page-header + div.page-header {padding: 0; margin: 0 0 25px 0 }
.content div.page-header h1 {padding: 20px 0; margin: 0; width: 100%}

div.items-row {margin-bottom: 70px; position:relative; padding-bottom: 60px; border-bottom: 1px solid #e5e5e5;}

.content .cat-children {margin: 30px 0; padding: 30px 0; border-top: 3px solid #148860; border-bottom: 3px solid #148860;}
.content .cat-children .subcat-column { width: 30%; display: inline-block; margin-right: 4.5%;vertical-align: top; }
.content .cat-children .subcat-column + .subcat-column + .subcat-column { margin-right: 0!important; }
.content .cat-children .subcat-column h3.page-header { margin-bottom: 10px; padding-bottom: 3px;z-index: 1;position:relative;}
.content .cat-children .subcat-column h3 a { text-decoration: none; }
.content .cat-children .subcat-column button.cat-link {z-index: 0;position:relative;padding: 10px;border-radius:3px;vertical-align:top!important;height:100%;border:none;text-align: left;background:transparent; transition: all 0.5s ease}
.content .cat-children .subcat-column button.cat-link:hover{background:#f5f5f5}
.content .cat-children div.hide-cat-child {display:none;}
.btn, li.content-links-a a {box-shadow:none;text-shadow:none;border:none;border-radius:3px;padding: 7px 12px;font-size: 13px;text-decoration:none;font-family:'News Cycle', Arial, sans-serif;transition: all 0.9s ease;}
p.readmore a.btn, .btn.primary { background:#148860;color:#fff; position: absolute; bottom: 20px}
p.readmore a.btn:hover, .btn.primary:hover {background: #d42b47;}
p.readmore a.btn {text-align: left;text-indent: 0!important}
p.readmore span.icon-chevron-right {display:none;}

.content div.cols-3 div.page-header h2,.content div.cols-2 div.page-header h2, div.cols-2 h2.item-title {margin-bottom:15px;font-size:22px;line-height:150%;}
.content div.cols-3 p,.content div.cols-2 p,.content div.cols-3 ul,.content div.cols-2 ul,.content div.cols-3 ol,.content div.cols-2 ol
{font-size:15px;line-height:150%;}

div.pull-right.item-image {width: 40%; margin: 20px 0 60px 5%;}
p.img_caption {box-shadow:none;text-shadow:none;border:none;border-radius:3px;padding: 7px 12px;text-align: center;font-size: 21px!important;text-decoration:none;font-family:'News Cycle', Arial, sans-serif;transition: all 0.9s ease; background:#148860;color:#fff;}

li.content-links-a {margin: 0}

/* Tabledata */
table.tabledata { border-spacing: 0; padding:0px; margin: 15px 0px; border:0; color:#fff; width:100%; font-size:13px; }
table.tabledata tr { padding: 0px; margin: 0; }
table.tabledata tr th { background: #132543; font-weight: 700; text-align:left; padding: 1px 6px; margin: 0; }
table.tabledata tr td { border-bottom:1px dotted #148860; padding: 1px 6px; margin: 0; }
table.tabledata tr:hover td { background: #148860; }

/* RS Form */
div.rsform {padding: 30px 0; max-width: 760px; margin: 0px auto;}
.control-group { margin-bottom: 10px!important; }
.control-group .formControls { width: 100%!important; float: none;margin: 0; }
.formControlLabel{ font-size: 15px;border-bottom: 1px dotted #e5e5e5;padding-bottom: 5px;display: none;width:0!important}
.rsform-input-box, .rsform-text-box {color:#3c4240;font-family: 'News Cycle', Arial, sans-serif; width: 96%; border: 1px solid #d7d8da!important; box-shadow: none!important;padding: 9px 2%!important;}
.rsform-select-box {color:#3c4240;font-family: 'News Cycle', Arial, sans-serif; width: 100%; border: 1px solid #d7d8da!important; box-shadow: none;height: 44px!important;padding-left: 2%;padding-right: 2%;}
.formControls {width:100%;float:none!important;left: 0!important;}
.rsform-submit-button {box-shadow: none; padding: 8px 20px;font-size: 15px; letter-spacing: 1px; border: none;background: #148860; color: #fff;text-transform: uppercase;border-radius: 3px;transition: all 0.9s ease;}
.rsform-submit-button:hover {background: #0b673b;}

::-webkit-input-placeholder {color:#3c4240;opacity: 1}
:-moz-placeholder {color:#3c4240;opacity: 1}
::-moz-placeholder {color:#3c4240;opacity: 1}
:-ms-input-placeholder {color:#3c4240;opacity: 1}

::-webkit-input-placeholder:active {opacity:0;display:none}
:-moz-placeholder:active {opacity:0;display:none}
::-moz-placeholder:active {opacity:0;display:none}
:-ms-input-placeholder:active {opacity:0;display:none}


/* Footer */
#footer p { clear:both; color:#d7d8da; font-size: 14px; margin: 0px 0px 0px 0px; }
#footer ul.menu { margin: 0px 0px; padding: 0px; font-size:13px; color:#d7d8da; }
#footer ul.menu li { margin:0px; padding: 0px; list-style:none; display:block;line-height: 120% }
#footer ul.menu li a { color: #d7d8da; text-decoration:none; border-bottom: 1px dotted #3c4240; padding: 7px 3px; display:block;}
#footer ul.menu li a:hover { color:#fff; border-bottom:0px; background: #3c4240; }
#footer ul.menu li:first-child a { border-top: 1px dotted #3c4240; }

#footer div.copyright {text-align: center;padding: 40px 0 20px 0;clear:both;}
#footer div.copyright a { color: #d7d8da; text-decoration: none; }
#footer div.copyright a:hover { color: #148860; }

#footer div.span3 img {opacity: 0.85;transition: all .2s ease-in-out;}
#footer div.span3 img:hover {opacity: 1;}

#footer div.footer-end ul.menu li {display: inline-block; margin: 7px 7px; }
#footer ul.menu li a { color: #d7d8da; text-decoration:none; border-bottom: 1px dotted #3c4240; padding: 7px 3px; display:block;}
#footer div.footer-end ul.menu li a:hover { color:#fff; border-bottom:0px; background: none; }
#footer div.footer-end ul.menu li:first-child a { border-top: 0; }

.scrollup { width:40px; height:40px; opacity:0.9; position:fixed; bottom:50px; z-index:99999; left:50px; display:none; text-indent:-9999px; background: url(../images/icon_top.png) no-repeat; }

/* +++++++++++++++++ */

@media screen and (max-width: 1200px) {
  div.subwrap{width: 90%;}
}

@media only screen and (max-width: 960px){
  p.readmore{position:relative;bottom: -20px!important;padding-bottom: 35px!important;}
  div.items-row {padding-bottom: 0; margin-bottom: 0px; position:relative; }
  div.items-row div.item {margin-bottom: 50px; position:relative; }

}

@media only screen and (max-width: 766px){
  body {padding:0}
  div.bottom ul.menu li {max-width:30%;}
  div.banner h1 { color:#fff;position:relative; top: 0px;}
}


@media only screen and (max-width: 480px){

}

